package com.zd.app.controller;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/10/18
 */
public class PhotoVo {
    List <LabPhotoInspection> labPhotoInspection = new ArrayList <>();

    public List <LabPhotoInspection> getLabPhotoInspection() {
        return labPhotoInspection;
    }

    public void setLabPhotoInspection(List <LabPhotoInspection> labPhotoInspection) {
        this.labPhotoInspection = labPhotoInspection;
    }
}
